Joomla 1.5 in Quickinstall

Joomla 1.5 is no longer included in Quick Install powered by MOJO Marketplace. We recommend that you install the latest version 3.0 instead.

Joomla 1.5 Discontinued

According to Mark Dexter (Joomla Production Leadership Team (PLT) member and
Bug Squad Coordinator) in his article, Joomla! Versions and Updates Explained, on the Joomla website, Joomla 1.5 is being phased out.

When will version 1.5 reach end of life?

The original plan was for version 1.5 to reach end of life in April 2012. However, a number of people have expressed the desire to see this period extended. As a practical matter, version 1.5 has not required a lot of updates over the past year, so extending the long-term support (LTS) period is not expected to require a lot of project time or resources. No formal announcement has been made by the Production Leadership Team (PLT), but support for 1.5 will be continued past April 2012 – probably at least until September 2012.

Since Joomla 1.5 will no longer be supported by Joomla, we recommend installing the latest version of Joomla instead.

Need Version 1.5?

Joomla 1.5 is available as a download on the Joomla.org website and can be manually installed on HostGator hosting. However, since version 1.5 is reaching its end of life (EOL), it is expected that Joomla.org will remove the download for that version in the near future.

Important Note: There is a known bug in Joomla 1.5 which causes a syntax error on servers running MySQL 5.5. On servers with MySQL 5.1, Joomla runs without any issues. We are currently investigating this issue to see if a fix or workaround is feasible.

Your server at HostGator may have MySQL 5.1 or MySQL 5.5. The version your server is currently running can be checked in your cPanel or in WHM. You can also contact live support to see what version you have.